

#main .tab { display: none; }
#main .tab.active { display: block; }
#main p.intro {
	border: none;
	width: 515px;
	font-size: 1.6em;
	line-height: 1.3;
	margin-bottom: 25px;
}
#content.wide #main { padding-left: 25px; padding-right: 45px; position: relative !important; }

#main .wrapper  {
	background: url(/images/wizard/main_foot.png) no-repeat left bottom;
	padding: 0 0 10px 0;
	position: relative;
	margin: 0 0 18px 0;
	_zoom: 1;
}
	#main .wrapper .inner {
		background: #287dbd url(/images/wizard/main_bg.png) no-repeat left top;
		padding: 0 0 10px 10px;
	}
	
#main div.navigation {
	border: 0;
	margin: 0 -27px 0 -9px;
	_margin: 0 -26px 0 -10px;
	padding: 0;
	height: 52px;
	overflow: hidden;
}
	#main div.navigation ol {
		margin: 0;
	}
		#main div.navigation ol li {
			list-style: none;
			padding: 0;
			font-size: 1.5em;
			float: left;
			text-indent: -9999px;
			margin: 0 !important;
			line-height: normal;
			_position: static;
		}
			#main div.navigation ol li a {
				color: #c9e8fe;
				display: block;
				overflow: hidden;
				height: 57px;
				background-repeat: no-repeat;
				background-position: left bottom;
				position: relative;
				margin: 0 -19px 0 0;
				_margin: 0 -13px 0 0;
			}
			
			/* default states */
			#main div.navigation ol li.tab1 a { 
				background-image: url(/images/wizard/tab1.png);
				_background-image: url(/images/wizard/tab1.8bit.png);
				width: 103px;
				_width: 93px;
				z-index: 7;
				_height: 52px;
			}
			#main div.navigation ol li.tab2 a { 
				background-image: url(/images/wizard/tab2.png);
				_background-image: url(/images/wizard/tab2.8bit.png);
				width: 122px;
				_width: 112px;
				z-index: 6;
			}
			#main div.navigation ol li.tab3 a { 
				background-image: url(/images/wizard/tab3.png);
				_background-image: url(/images/wizard/tab3.8bit.png);
				width: 121px;
				_width: 111px;
				z-index: 5;
			}
			#main div.navigation ol li.tab4 a { 
				background-image: url(/images/wizard/tab4.png);
				_background-image: url(/images/wizard/tab4.8bit.png);
				width: 115px;
				_width: 105px;
				z-index: 4;
			}
			#main div.navigation ol li.tab5 a { 
				background-image: url(/images/wizard/tab5.png);
				_background-image: url(/images/wizard/tab5.8bit.png);
				width: 103px;
				_width: 93px;
				z-index: 3;
			}
			#main div.navigation ol li.tab6 a { 
				background-image: url(/images/wizard/tab6.png);
				_background-image: url(/images/wizard/tab6.8bit.png);
				width: 154px;
				_width: 144px;
				z-index: 2;
				margin: 0 -27px 0 0;
			}
			#main div.navigation ol li.tab7 a { 
				background-image: url(/images/wizard/tab7.png);
				_background-image: url(/images/wizard/tab7.8bit.png);
				width: 131px;
				_width: 121px;
				z-index: 1;
			}

			/* hover states */
			#main div.navigation ol li a:hover { background-position: left -59px; }
			
			#main div.navigation ol li a.disabled,
			#main div.navigation ol li a.disabled:hover { background-position: left bottom; }
			
			/* active states */
			#main div.navigation ol li a.active,
			#main div.navigation ol li a.active:hover,
			#main div.navigation ol li a.complete, 
			#main div.navigation ol li a.complete:hover { background-position: left -4px; }
			
			
			#main div.navigation ol li.active a {
				color: #fff;
			}
			
			#main div.navigation ol li.tab7 a {
				_background-position: 20px bottom;
			}
			#main div.navigation ol li.tab7 a:hover {
				background-position: left -59px;
				_background-position: 20px -59px;
			}
			#main div.navigation ol li.tab7 a.disabled,
			#main div.navigation ol li.tab7 a.disabled:hover {
				_background-position: 20px bottom;
			}
			#main div.navigation ol li.tab7 a.active,
			#main div.navigation ol li.tab7 a.active:hover,
			#main div.navigation ol li.tab7 a.complete,
			#main div.navigation ol li.tab7 a.complete:hover {
				_background-position: 20px -4px;
			}

#main h2 {
	color: #3589c5;
	font-size: 3.0em;
	margin: 0;
	overflow: hidden;
	height: 44px;
	text-indent: -9999px;
	background: url(/images/wizard/hdr_steps.png) no-repeat;
}
#main #step1 h2 { background-position: 0 0; }
#main #step2 h2 { background-position: 0 -44px; }
#main #step3 h2 { background-position: 0 -88px; }
#main #step4 h2 { background-position: 0 -132px; }
#main #step5 h2 { background-position: 0 -176px; }
#main #step6 h2 { background-position: 0 -220px; }
#main .results h2 {
	background-position: 0 -264px; 
	margin: 0 0 -13px 0;
}

#main h3 {
	color: #1d1d1d;
	font-size: 1.6em;
	line-height: 1.4;
}
	#main h3 span {
		font-size: .8em;
	}
			
.column_a {
	background: url(/images/wizard/questions_foot.png) no-repeat left bottom;
	padding: 0 0 40px 0;
	float: left;
	width: 692px;
}
	#main .column_a .inner {
		background: #fff url(/images/wizard/questions_bg.png) no-repeat left top;
		padding: 28px 0 0 0;
		position: relative;
		z-index: 10;
	}
	
.step {
	/* float: left; */
	width: 655px;
	margin-bottom: 50px;
	padding: 0 47px 0 20px;
}
.questions {
	border-top: 3px solid #d5d5d5;
	border-bottom: 1px solid #eaeaea;
	margin: 0 0 20px 0;
}
.question {
	border-bottom: 2px solid #dedede;
	position: relative;
	padding-bottom: 10px;
	background: url(/images/wizard/question_bg.png) repeat-y;
}
.question.last { border-bottom: 0; }
	#main .question li {
		background: none;
		padding: 0;
		color: #3b3b3b;
		line-height: 1;
		padding: 0 0 2px 0;
	}
		#main .question li input {
			float: left;
			width: 14px;
			height: 14px;
			*width: 12px;
			*height: 12px;
			margin: 3px 7px 0 0;
			*margin: 4px 7px 0 0;
			
		}
		#main .question li label {
			float: left;
			font-size: 1.2em;
			width: 310px;
			line-height: 1.3;
		}
	#main .question .col_a {
		float: left;
		width: 377px;
		min-height: 200px;
		height: auto;
		_height: 200px;
		background: #fff url(/images/wizard/question_content_bg.png) repeat-x left top;
	}
	#main .question.tall .col_a { height: 190px; }
		#main .question .col_a .inner {
			padding: 17px 20px 15px 20px;
			background: none;
		}
	#main .question .col_b {
		position: absolute;
		left: 377px;
		width: 230px;
		height: 100%;
		background: #fff url(/images/wizard/question_tip_bg.png) no-repeat left top;
	}
		#main .question .col_b .inner {
			padding: 15px 0 0 33px;
			background: none;
		}
		#main .question .col_b p {
			color: #929292;
			font-style: italic;
			font-size: 1.1em;
			margin: 0;
		}
	#main .question h4 {
		color: #3589c5;
		font-weight: bold;
		font-size: 1.1em;
		margin: 0 0 4px 0;
	}
	
a.reset {
	background: url(/images/wizard/btn_startover.png) no-repeat left bottom;
	display: block;
	height: 30px;
	width: 107px;
	text-indent: -9999px;
	position: absolute;
	right: 15px;
	top: 59px;
}
a.reset:hover { background-position: left top; }

#wizard .submit { 
	padding: 0 50px 0 0; 
	position: relative;
    width: 100%;
}
	#wizard .submit .resultlink {
		color: #555;
		font-size: 1.2em;
		margin: 0;
		background: url(/images/wizard/icon_arrow_right.png) no-repeat right 5px;
		padding: 0 7px 0 0;
		float: right;
		position: relative;
		z-index: 2;
		clear: right;
	}
	#wizard .submit .prev {
		color: #555;
		font-size: 1.2em;
		background: url(/images/wizard/icon_arrow_left.png) no-repeat left 4px;
		padding: 0 0 0 7px;
		float: left;
		clear: none;
		left: 0;
	}
	#wizard .submit .next {
		background: url(/images/wizard/btn_next.png) no-repeat 0 -82px;
		display: block;
		height: 41px;
		width: 150px;
		text-indent: -9999px;
		margin: 0 0 7px 460px;
		text-align: left;
	}
	#wizard .submit .results {
		background: url(/images/wizard/btn_see_results.png) no-repeat 0 -82px;
		display: block;
		height: 41px;
		width: 139px;
		text-indent: -9999px;
		margin: 0 0 7px 0;
		text-align: left;
		float: right;
	}
	#wizard .submit .next:hover, .submit .results:hover { background-position: left -41px; }
	#wizard .submit .next.disabled,
	#wizard .submit .next.disabled:hover,
	#wizard .submit .results.disabled,
	#wizard .submit .results.disabled:hover { 
		cursor: default;
		background-position: left 0; 
	}
	
/* results */
.step.results { display: none; }
	.results .btn_learn {
		display: block;
		text-indent: -9999px;
		background: url(/images/wizard/btn_learn.png) no-repeat;
		height: 41px;
		margin: 0 0 18px 8px;
	}
	.inc_now, .learn_more, .compare {
	    background: rgb(137,199,22); /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg5YzcxNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MDk3MTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(137,199,22,1) 0%, rgba(80,151,19,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(137,199,22,1)), color-stop(100%,rgba(80,151,19,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(137,199,22,1) 0%,rgba(80,151,19,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(137,199,22,1) 0%,rgba(80,151,19,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(137,199,22,1) 0%,rgba(80,151,19,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(137,199,22,1) 0%,rgba(80,151,19,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89c716', endColorstr='#509713',GradientType=0 ); /* IE6-8 */
        float: left;
        padding: 0 10px;
		line-height: 40px;
		display: block;
		text-align: center;
		color: #fff;
		border-radius: 5px;
		font-size: 14px;
		font-weight: bold;
		margin: 8px;
        text-shadow: 1px 1px #333;
        text-decoration: none;
	}
	.inc_now:hover, .learn_more:hover, .compare:hover
	{
	    background: rgb(137,199,22); /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg5YzcxNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTdiMTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(137,199,22,1) 0%, rgba(65,123,16,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(137,199,22,1)), color-stop(100%,rgba(65,123,16,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(137,199,22,1) 0%,rgba(65,123,16,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(137,199,22,1) 0%,rgba(65,123,16,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(137,199,22,1) 0%,rgba(65,123,16,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(137,199,22,1) 0%,rgba(65,123,16,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89c716', endColorstr='#417b10',GradientType=0 ); /* IE6-8 */
	}
	.results .btn_learn:hover {
		background-position: bottom left !important;
	}
	.results .btn_learn.ccorp {
		background: url(/images/wizard/btn_ccorp.png) no-repeat;
		width: 237px;
	}
	.results .btn_learn.scorp {
		background: url(/images/wizard/btn_scorp.png) no-repeat;
		width: 236px;
	}
	.results .btn_learn.llc {
		background: url(/images/wizard/btn_llc.png) no-repeat;
		width: 211px;
	}
	.results .btn_learn.llp {
		background: url(/images/wizard/btn_llp.png) no-repeat;
		width: 211px;
	}
	.results .btn_learn.lp {
		background: url(/images/wizard/btn_lp.png) no-repeat;
		width: 201px;
	}
	.results .btn_learn.sole {
		background: url(/images/wizard/btn_sole.png) no-repeat;
		width: 338px;
	}
	.results .btn_learn.compare {
		background: url(/images/wizard/button_compare.png) no-repeat;
		width: 286px;
	}
	#main .results p.disclaimer {
		color: #777;
		padding-top: 6px;
	}
	#main .results .intro {
		color: #333;
		font-size: 2.0em;
		margin: 0;
		width: auto;
		max-width: none;
		position: relative;
		z-index: 2;
	}
		#main .results .intro strong {
			color: #ff8610;
			font-size: 1.2em;
		}
	.results .descriptions {
		border-top: 4px solid #d5d5d5;
		padding: 20px 0 0 0;
		margin: 12px 0 0 0;
	}
	.results.tie .descriptions {
		background: url(/images/wizard/icon_vs.png) no-repeat 303px 55px;
	}	
		#main .results .descriptions h3 {
			font-size: 1.8em;
			color: #ff8610;
			margin: 0 0 12px 10px;
			display: none;
		}
		#main .results.tie .descriptions h3 { display: block; }
		#main .results .descriptions h4 {
			font-size: 1.5em;
			font-weight: normal;
			margin: 0 0 7px 10px;
		}
		#main .results .descriptions li { margin-left: 10px; }
		#main .results.tie .descriptions li { padding-right: 30px; }
		.results .desc {
			width: 95%;
			background: none;
		}	
		.tie .desc {
			float: left;
			width: 325px;
		}
			#main .results .desc li {
				background: url(/images/wizard/bullet_rect_orange.png) no-repeat left 7px;
				color: #333;
			}
		.results .more_info {
            clear: both;
			border-top: 2px solid #eaeaea;
			padding: 15px 0 0 0;
		}
			#main .results .more_info li { background: url(/images/wizard/bullet_rect_black.png) no-repeat left 8px; }
	#main .noresult .descriptions {
	
	}
		#main .noresult .intro {
			display: none;
		}
		#main .noresult h2 {
			background-position: 0 -308px;
		}
		#main .noresult #noresult_details {
			position: relative;
		}
			#main .noresult #noresult_details h4 {
				font-size: 1.4em;
				color: #333;
				font-weight: bold;
				margin: 0 0 8px 0;
			}
	#main .results .sub {
		font-size: 1.5em;
		margin: 0;
		color: #333;
		display: none;
	}
	#main .results.tie .sub { display: block; }
	
.column_b {
	width: 270px;
	position: absolute;
	z-index: 20;
	left: 670px;
	height: 520px;
	background: url(/images/wizard/colb_bg.png) repeat-y;
	margin: -34px 0 0 0;
	padding-bottom: 200px;
	_background: #fff;
	_border-left: 2px solid #f0f0f0;
	_width: 254px;
	_left: 680px;
}
	#main .column_b .wrapper {
		background: none;
		padding: 0;
		margin: 0 0 0 16px;
		_margin: 0;
		border-top: 4px solid #ff8610;
	}
	#main .column_b .inner {
		background: none;
		padding: 18px 9px 0 14px;
		margin: 0;
	}

.slider {
	position: relative;
}
	.slider .overflow {
		position: relative;
		
		/*
		overflow: hidden;
		height: 540px;
		*/
	}
	.slider .slides {
		/*
		width: 9999px;
		position: absolute;
		top: 0;
		left: 0;
		*/
	}

.module_answers { margin: 0 0 17px 0; }
	.module_answers h5 {
		overflow: hidden;
		color: #333;
		font-size: 1.6em;
		background: url(/images/wizard/hdr_rightforyou.png) no-repeat;
		height: 40px;
		text-indent: -9999px;
		margin: 0 0 15px 0;
	}
	.module_answers .bar {
		position: relative;
		height: 39px;
		line-height: 39px;
		background: url(/images/wizard/bar_bg.png) no-repeat left top;
		overflow: hidden;
		margin: 0 0 1px 0;
		border: 1px solid #fff;
		top: auto !important;
	}
	.module_answers .bar.hover { 
		border-color: #bcbcbc;
	}
	
	.module_answers .bar.hover.inactive { border-color: #fff;; }
		.module_answers .bar strong {
			position: absolute;
			top: 1px;
			left: 0;
			font-weight: bold;
			font-size: 1.4em;
			z-index: 2;
			text-indent: -9999px;
			height: 39px;
			width: 134px;
			display: block;
			overflow: hidden;
			background-image: url(/images/wizard/hdr_bars.png);
			background-repeat: no-repeat;
			_background: none;
			_text-indent: 12px;
		}
		.module_answers .bar strong:hover {
			_text-decoration: none;
		}
		.module_answers .bar.ccorp strong { background-position: 0 -2px; }
		.module_answers .bar.scorp strong { background-position: 0 -45px; }
		.module_answers .bar.llc strong { background-position: 0 -90px; }
		.module_answers .bar.lp strong { background-position: 0 -134px; }
		.module_answers .bar.llp strong { background-position: 0 -178px; }
		.module_answers .bar.sole strong { background-position: 0 -221px; }
		
		.module_answers .bar.inactive.ccorp strong, .module_answers .bar.noresult.ccorp strong { background-position: -145px -2px; }
		.module_answers .bar.inactive.scorp strong, .module_answers .bar.noresult.scorp strong { background-position: -145px -45px; }
		.module_answers .bar.inactive.llc strong, .module_answers .bar.noresult.llc strong { background-position: -145px -90px; }
		.module_answers .bar.inactive.lp strong, .module_answers .bar.noresult.lp strong { background-position: -145px -134px; }
		.module_answers .bar.inactive.llp strong, .module_answers .bar.noresult.llp strong { background-position: -145px -178px; }
		.module_answers .bar.inactive.sole strong, .module_answers .bar.noresult.sole strong { background-position: -145px -221px; }
		
		.module_answers .bar strong { display: none; }
		.module_answers .bar a strong { display: block; }
		.module_answers .bar.inactive strong { display: block; }
		.module_answers .bar a:hover {
			_text-decoration: none;
		}
		.module_answers .bar a {
			position: absolute;
			height: 41px;
			width: 100%;
			z-index: 2;
			position: relative;
			display: block;
			overflow: hidden;
		}
		.module_answers .bar a em {
			position: absolute;
			top: 1px;
			right: 3px;
			width: 117px;
			height: 37px;
			text-indent: -9999px;
			font-size: 1.1em;			
			font-style: italic;
			background: url(/images/wizard/btn_view.png) no-repeat left bottom;
			_background: url(/images/wizard/btn_view.8bit.png) no-repeat left bottom;			
		}
		.module_answers .bar a:hover em { background-position: left top; }
		.module_answers .meter {
			position: absolute;
			height: 39px;
			background: url(/images/wizard/meter_bg.png) repeat-x left top;
			width: 100%;
			z-index: 1;
			top: 0;
			left: 0;
		}
		
		.module_answers .bar.inactive {
		
		}
		
		.module_answers .bar.inactive:hover {
			border-color: #bbb;
		}
			.module_answers .bar.inactive strong {
				_color: #999 !important;
			}
			.module_answers .bar.inactive a em {
				background: url(/images/wizard/tooltip_indicator.png) no-repeat 95% 55% !important;
			}
		
	.module_answers { position: relative; }
	.disqualified .bars { 
		opacity: 0.35;
		filter: alpha(opacity=35);
	}
	.module_answers  .msg {
		position: absolute;
		top: 172px;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 2;
		font-size: 1.6em;
		font-weight: bold;
		color: #1D1D1D;
		text-align: center;
		display: none;
	}
	.disqualified .msg { display: block; }
	
#disclaimer {}
	#disclaimer h6 {
		font-size: 1.1em;
		font-weight: bold;
		color: #333;
		margin: 0 0 2px 0;
	}
	#disclaimer p {
		font-size: 1.1em;
		max-width: 625px;
		_width: 625px;
	}
	
#main #lost_tout.tout p {
	font-size: 1.3em;
	margin: 0 0 8px 0;
}
#main #lost_tout.tout ul { 
	border-top: 1px solid #d1d1d1;
	margin: 0 0 14px 0;
}
#main #lost_tout.tout li { 
	font-style: italic; 
	font-size: 1.2em;
	background: none;
	padding-left: 0;
	border-bottom: 1px solid #d1d1d1;
	padding: 4px 0;
	margin: 0;
}
	#main #lost_tout.tout li a {
		background: url(/images/icon_arrow_right_blue.png) no-repeat right 7px;
		padding: 0 8px 0 0;
		float: left;
	}
#main #lost_tout.tout .contact {
	font-size: 1.4em;
	
}
#main #lost_tout.tout  h5 {
	color: #333;
	font-size: 1.4em;
	margin: 0 0 7px 0;
}
	#main #lost_tout.tout .contact a {
		border-left: 1px solid #a7a7a7;
		margin: 0 0 0 4px;
		padding: 0 0 0 7px;
		font-size: .85em;
	}
	
/* disqual styles */
#disqualification_error {
	background: #FF9900;
	height: 53px;
	border-bottom: 2px solid #dedede;
	border-top: 2px solid #dedede;
	background: #ff8610 url(/images/wizard/disqualification_error.png) top left no-repeat;
	position: relative;
	
}
	#disqualification_error p {
		display: none;
	}
	#disqualification_error a {
		margin-left: 322px;
		margin-top: 1px;
		width: 108px;
		height: 53px;
		display: block;
		background: url(/images/wizard/disqualification_error_link.png) no-repeat;
		text-indent: -9000px;
	}
	#disqualification_error a:hover {
		background-position: bottom left;
	}
	
#main #disqualification_tooltip {
	background: url(/images/wizard/tooltip.png) bottom no-repeat;
	margin: 0 !important;
	padding: 0 !important;
	width: 279px;
	right: 0;
	_background: #fff;
	_border: 1px solid #ccc;
	_margin: 0 0 0 5px !important;
	_padding: 5px 0 0 0 !important;
}
	#main #disqualification_tooltip .top {
		background: url(/images/wizard/tooltip.png) top no-repeat;
		height: 24px;
		margin-top: -24px;
		_display: none;
	}
	#disqualification_tooltip_content {
		padding: 8px 20px 20px 20px;
		_padding: 8px 20px 15px 20px;
	}
		#disqualification_tooltip_content .ctas {
			padding-top: 10px;
			margin-top: 0px;
		}
	#main #disqualification_tooltip .close {
		top: -1px !important;
		right: 12px !important;
		_right: 5px !important;
		_top: 5px !important;
	}
	
#main #disqualification_tooltip.ccorp, #tooltip_wrap .ccorp { top: 131px;  }
#main #disqualification_tooltip.scorp, #tooltip_wrap .scorp { top: 173px; }
#main #disqualification_tooltip.llc, #tooltip_wrap .llc { top: 215px; }
#main #disqualification_tooltip.lp, #tooltip_wrap .lp { top: 257px;}
#main #disqualification_tooltip.llp, #tooltip_wrap .llp { top: 299px; }
#main #disqualification_tooltip.sole, #tooltip_wrap .sole { top: 340px; }

div#live_chat_popup {
    display: none;
    position: fixed;
    margin: 0;
    padding: 10px;
    z-index: 10;
    top: 45%;
    left: 40%;
    background: rgba(255, 255, 255, 1);
    background-color: #fff;
    border: 1px solid #ccc;
    width: 250px;
    height: 170px;
}

    div#live_chat_popup p {
        text-align: right;
        position: absolute;
        bottom: 0;
        right: 10px;
    }

    div#live_chat_popup a.close_chat_popup {
        font: italic 12px/14px "Trebruchet MS", Sans-serif;
        cursor: pointer;
    }

    div#live_chat h1, div#live_chat_popup h1 {
        color: #000;
        margin: 15px 0;
        font: normal 18px/20px "Trebruchet MS", Sans-serif;
        text-indent: 5px;
        border-bottom: 3px solid #eee;
    }

    div#live_chat h3, div#live_chat_popup h3 {
        margin: 15px 0;
        font: normal 12px/14px "Trebruchet MS", Sans-serif;
    }

div#live_chat h3 {
    font: normal 16px/20px "Trebruchet MS", Sans-serif;
}

div#live_chat .chat_icon, div#live_chat_popup .chat_icon {
    position: absolute;
    top: -20px;
    right: -20px;
}

div#live_chat .chat_now, div#live_chat_popup .chat_now {
    padding: 2px 5px;
    border: 1px solid #bbb;
    box-shadow: 2px 2px 2px #aaa;
    font-size: 12px;
    color: #343434;
    background: rgb(255,255,255);
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#eee));
    background: -webkit-linear-gradient(top, #fff 0%,#eee 100%);
    background: linear-gradient(to bottom, #fff 0%,#eee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}

    div#live_chat .chat_now:hover, div#live_chat_popup .chat_now:hover {
        text-decoration: none;
        background: rgb(255,255,255);
        background: #fff;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ccc));
        background: -webkit-linear-gradient(top, #fff 0%,#ccc 100%);
        background: linear-gradient(to bottom, #fff 0%,#ccc 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );
    }

    div#live_chat .chat_now:active, div#live_chat_popup .chat_now:active {
        background: rgb(204,204,204);
        background: linear-gradient(to bottom, rgba(204,204,204,1) 0%,rgba(255,255,255,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 );
    }
